## eole-esu 2.4.0-7

=== Makefile ===
################################
# Makefile pour eole-esu
################################

SOURCE=eole-esu
VERSION=2.40
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eole-esu.mk

=== debian/changelog ===
eole-esu (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0683053] Ajout de "LmCompatibilityLevel" FIXES #5026

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 14:30:38 +0100

eole-esu (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [bc0a4db] déplacement "exit 0" en fin de fichier
  * [71f1661] ajout de la règle "Définir le temps d'attente maximal pour le réseau si un utilisateur a un profil" FIXES #6853
  * [50d38d0] ajout de la règle "Définir le temps d'attente maximal pour le réseau si un utilisateur a un profil" FIXES #6853
  * [f37e19a] Ajout de : Fonction du bouton "Arrêter" FIXES #6977
  * [214eeb6] Ajout de : Fonction du bouton "Arrêter" FIXES #6977

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jan 2014 14:50:53 +0100

eole-esu (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1e09e77] ajout de la règle extensions.blocklist.enabled FIXES #6558
  * [81840c0] ajout de la règle extensions.blocklist.enabled FIXES #6558
  * [9caab98] déplacement "exit 0" en fin de fichier

  [ Daniel Dehennin ]
  * [61b8854] Le posttemplate fait planter reconfigure si esu est désactivé
    (Fixes: #6557, 15)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Jan 2014 16:59:58 +0100

eole-esu (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1e2cb1a] le dossier config_eole doit commencer par une minuscule FIXES #4939
  * [9f608b2] Ajout de "Mes images" dans ESU FIXES #5480
  * [63ed0df] oublie de ListeRegles
  * [4c04633] suppression des clés RequireSignOrSeal et RequireStrongKey
  * [28686cb] ajout du lien symbolique U:\esu et du raccourci Esu.lnk quand 'activer_esu'='oui'
  * [65d61eb] ajout du lien symbolique U:\esu et du raccourci Esu.lnk quand 'activer_esu'='oui'
  * [e00dc21] MAJ de l'icone du raccourci ESU
  * [6eff012] MAJ de l'icone du raccourci ESU
  * [b7a750d] ajout suppression des anciens .bat quand ESU est activé
  * [023a34d] suppression des anciens .bat quand ESU est activé
  * [01ab935] correction de l'effacement des .bat
  * [68f4f95] correction de l'effacement des .bat

  [ Daniel Dehennin ]
  * [fe0df77] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [0617a90] Intégration de 2 nouvelles règles Seven

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Oct 2013 14:58:46 +0200

eole-esu (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c6b17b3] le dossier config_eole doit commencer par une minuscule FIXES #4939
  * [c44d59f] Ajout de "Mes Images" dans ESU FIXES #5480
  * [5cec0fb] suppression des clés RequireSignOrSeal et RequireStrongKey

  [ Joël Cuissinat ]
  * [bba5c6d] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:22:13 +0200

eole-esu (2.4.0-2) eole-2.4-unstable; urgency=low

  * [345d8a1] * posttemplate/04-esu : maj CreoleCat

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Mar 2013 14:58:21 +0100

eole-esu (2.4.0-1) eole-2.4-unstable; urgency=low

  * [19dce64] * posttemplate/04-esu : mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Mar 2013 17:40:18 +0100

## eole-esu 2.4.1-6

=== debian/changelog ===
eole-esu (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [3559ea5] suppression de "/" en trop dans 3 règles FIXES #9786
  * [8822680] ajout de règles ESU FIXES #10052 * Permettre d'utiliser des drivers non signés * Activer le Bureau à distance * Ajouter un délai de 60 secondes pour le traitemnt de stratégie de démarrage
  * [c6703a3] Merge branch '2.3'

  [ Joël Cuissinat ]
  * [dd415c9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4f95475] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Jan 2015 11:06:24 +0100

eole-esu (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0ff30d6] suppression de "/" en trop dans 3 règles FIXES #9786
  * [b47bc24] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [96e5dcd] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 21 Nov 2014 10:02:08 +0100

eole-esu (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [54f7b36] suppression de "TimeServer" "192.168.230.175" dans esu/Console/Modeles/GM/GroupeMachine_[Scribe].xml FIXES #9178 @30min
  * [1e93446] Merge branch '2.3'
  * [22dbced] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [76e7819] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Oct 2014 17:55:43 +0200

eole-esu (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c6ab97f] Pré-paramétrage de "Mes images" et "Modèles"
  * [2ceb2c2] ajout des clé "Mes Vidéos" "Ma Musique" et "Téléchargements" pour Seven FIXES #9126
  * [635cbb2] Merge branch '2.3'
  * [b8d5e3b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3914535] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 16 Oct 2014 11:34:57 +0200

eole-esu (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [3dbf0b4] Pré-paramétrage de "Mes images" et "Modèles"

  [ Joël Cuissinat ]
  * [8557330] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [44ec8a6] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Oct 2014 13:46:41 +0200

eole-esu (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fa079a1] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [1af16fa] * DomainConf.xml : modification test pour IP LDAP
    (Fixes: #8353, 45)
  * [b28cd3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ee41f25] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Sep 2014 11:24:43 +0200

## eole-esu 2.4.1-7

=== debian/changelog ===
eole-esu (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [de6ccf9] modification de la règle "WaitForNetwork" STRING => DWORD
  * [295594c] ajout de la règle autorisant le contenu mixte dans Firefox

  [ Joël Cuissinat ]
  * [9e10684] Merge branch '2.3' into 2.4.1/master
  * [b70dcda] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [2173256] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 10:45:06 +0200

## eole-esu 2.4.2~1-2

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-esu
 VERSION=2.40
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-esu (2.4.2~1-2) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a00c3f3] Ajout de la clé de registre "HardenedPaths" pour Win10 REF #14276
  * [26aa155] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f022a5a] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Dec 2015 16:30:38 +0100

eole-esu (2.4.2~1-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7cac43c] Preparation pour EOLE 2.4.2-alpha1

  [ Klaas TJEBBES ]
  * [8227061] Ajout de la clé de registre "HardenedPaths" pour Win10 REF #14276
  * [61fb3a7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [8bf517a] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Dec 2015 16:13:01 +0100

=== debian/control ===
Source: eole-esu
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-esu
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-esu/repository

Package: eole-esu
Architecture: all
Depends: ${misc:Depends}, eole-esu-rules
Description: Configuration ESU pour EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-esu-rules
Architecture: all
Depends: ${misc:Depends}
Description: Répertoire ESU pour EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-esu 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-esu
-VERSION=2.40
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.50
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-esu (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7201a14] Release version 2.5.1
  * [e698b95] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [ee7798d] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:27:09 +0200

eole-esu (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b0a7118] Amélioration cosmétique du script pretemplate/00-esu
  * [e1a1c95] Correction du chemin du lien symbolique /home/esu
  * [4b6e59f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ca03275] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jul 2015 15:49:52 +0200

eole-esu (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1ad8882] Correction typo dans le script de posttemplate
  * [57c0ff0] Mise à jour du dictionnaire ESU
  * [2546ade] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0db9a77] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jul 2015 17:40:08 +0200

eole-esu (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7cac43c] Preparation pour EOLE 2.4.2-alpha1
  * [e617b89] Preparation pour EOLE 2.5
  * [a46f123] Prepare version 2.5.1-a1
  * [cb1d66a] Merge tag 'release/2.5.1_1'
  * [0016e31] Nouvel espace de nommage des tags Debian
  * [253dd9e] Réinstaller les fichiers ESU dans /home
  * [472f3a7] Merge branch 'master'

  [ Klaas TJEBBES ]
  * [7ecf6bb] modification de la règle "WaitForNetwork" STRING => DWORD REF #11010
  * [2ad468b] ajout de la règle autorisant le contenu mixte dans Firefox REF #10996

  [ Garette Emmanuel ]
  * [d0ffa74] Esu et le proxy :
  * [c068b80] ré-organisation du fichier 04-era (ref #12401) + suppression du fichier esu/Base/DomainConf.xml (ref #12400 @1h)
  * [dafc0ff] ajout d'une variable auto_freeze pour le proxy dans les modèles par défaut (ref #12409 @1h)
  * [1197296] templatiser le modèle DomainUsers d'Horus (ref #12404)
  * [e137419] ajout d'un lien symbolique dans le perso d'admin vers Win7_Samba3DomainMember.reg (ref #12402)

  [ EOLE Build Daemon ]
  * [f95fa24] Daniel Dehennin: Update package since “debian/eole/2.4.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Jul 2015 16:39:16 +0200

## eole-esu 2.5.2-11

=== debian/changelog ===
eole-esu (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f7198b] * dicos/20_esu.xml : ortho dans balise <help>
  * [e25ef43] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a2b200c] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Feb 2016 12:06:34 +0100

eole-esu (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [081c48a] Ne pas livrer esuconf.xml qui est un template
  * [fdd1f73] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c67583e] Daniel Dehennin: Update package since “debian/eole/2.5.2-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 14:25:26 +0100

eole-esu (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [94ad9d8] Amélioration de la description de la variable esu_proxy_bypass + modification de la description dans Esu (ref #13311)
  * [82bb990] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6bdbf0e] Garette Emmanuel: Update package since “debian/eole/2.5.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Feb 2016 11:23:30 +0100

eole-esu (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cc2ac20] * pretemplate/00-esu : Voulez vous => Voulez-vous
  * [e3727bb] Templatisation du modèle ESU administratifs.xml
  * [10472c7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c14216b] Daniel Dehennin: Update package since “debian/eole/2.5.2-7”

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 08 Jan 2016 11:36:07 +0100

eole-esu (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bd64346] Orthographe : réinitaliser => réinitialiser
  * [489fab6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0d9ac91] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Dec 2015 13:44:38 +0100

eole-esu (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3aa93a8] ne changer les droits que si activer_esu est à oui (ref #14243 @1h)
  * [db274b4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b41ca52] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 16:48:23 +0100

eole-esu (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [531630b] Ajout de la clé de registre "HardenedPaths" pour Win10 REF #14276

  [ Fabrice Barconnière ]
  * [7101e0e] Création repertoire administratifs dans /home/netlogon/icones/grp_eole
  * [9659b1b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [824e0bb] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 16 Dec 2015 10:25:07 +0100

eole-esu (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7435970] changer les droits des répertoires après les avoirs copier (ref #14243)
  * [596bdab] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3055075] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Dec 2015 16:59:52 +0100

eole-esu (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [db2801a] ajout de règle pour l'installation de pilote d'imprimantes sans question REF #11765
  * [a44ef09] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4b7e4da] Klaas TJEBBES: Update package since “debian/eole/2.5.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 10 Dec 2015 10:41:39 +0100

eole-esu (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9f19ef3] ajout de la dépendance à python-pylibacl (ref #14182)
  * [2205817] modification des ACLs d'accès aux icones (ref #14182 @6h)
  * [c6643c1] Merge branch 'master' into dist/eole/2.5/master

  [ Klaas TJEBBES ]
  * [3e6b482] correction de la règle "interdire CMD.EXE" REF #11291
  * [e7d37b5] Définir le modèle esu par défaut sur horus à groupemachine_[horus] REF #6459

  [ EOLE Build Daemon ]
  * [f118ec2] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Dec 2015 15:17:49 +0100

eole-esu (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7201a14] Release version 2.5.1
  * [5dca2da] Prepare version 2.5.2
  * [0501377] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Klaas TJEBBES ]
  * [2e4b42d] Ajout de la règle empêchant l'utilisation de cmd.exe et de .bat REF #11291
  * [37c2f29] Ajout de règles : * désactivation de l'UAC REF #507 * modification du comportement de l'UAC REF #507 * désactivation de la détection automatique des paramètres réseau IE REF #10707 * interdire l'utilisation de cmd.exe et des .bat REF #11291
  * [b59bef4] Ajout de règles pour l'installation silencieuse d'imprimante réseau  REF #11765 @2h
  * [dea44d2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [026759a] Klaas TJEBBES: Update package since “debian/eole/2.5.1_1-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 07 Dec 2015 10:35:16 +0100

## eole-esu 2.5.2-17

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-esu
 VERSION=2.50
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-esu (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [108d123] Merge branch '2.5.2/23382-win10' into 2.5.2/master
  * [5f95bfd] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bd521ef] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-16”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:05:21 +0100

eole-esu (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [da2b757] Liens symboliques à la racine du perso d'admin en 2.5.2
  * [3dad29a] Merge branch '2.5.2/22830-Win10.bat' into 2.5.2/master
  * [62ee76a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eaace98] Joël Cuissinat: Update package since “debian/eole/2.5.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Jan 2018 11:30:17 +0100

eole-esu (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808
  * [ccd5ff0] Win10.bat : ajout d'un lien symbolique dans U:\Integrdom\ REF #15808

  [ Joël Cuissinat ]
  * [fa9e766] Merge branch '2.5.2/22830-Win10.bat' into 2.5.2/master
  * [da272ea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3417674] Joël Cuissinat: Update package since “debian/eole/2.5.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 29 Jan 2018 17:02:17 +0100

eole-esu (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [94c0b8e] Merge branch '2.5.2/22377-fix-flash-share' into 2.5.2/master
  * [974825d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9160847] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:31:19 +0100

eole-esu (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [d3d8784] Merge branch '2.5.1/21636-fix-remote10' into 2.5.2/master
  * [3d6b07f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [270d023] Joël Cuissinat: Update package since “debian/eole/2.5.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 10:21:17 +0200

eole-esu (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [b03fc6f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3aa4960] Klaas TJEBBES: Update package since “debian/eole/2.5.2-11”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Oct 2016 16:38:31 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-esu
 Architecture: all
-Depends: ${misc:Depends}, eole-esu-rules
+Depends: ${misc:Depends}, eole-esu-rules, python-pylibacl
 Description: Configuration ESU pour EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-esu 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-esu
-VERSION=2.50
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-esu (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [caf1966] ESU : Ajout de la règle "Interdire l'utilisation des comptes Microsoft pour ouvrir une session" REF #15850 @30m
  * [03b06da] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [05df92e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 25 Apr 2016 16:26:42 +0200

eole-esu (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [a9346a6] Win10.bat : ajout d'un lien symbolique dans U:\Integrdom\ REF #15808
  * [927d1e0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a59efa4] Klaas TJEBBES: Update package since “debian/eole/2.6.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 15:11:46 +0200

eole-esu (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f678f61] Prepare version 2.6.0
  * [97ae49f] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [ce7e35b] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808
  * [e2be276] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [49573f2] Klaas TJEBBES: Update package since “debian/eole/2.5.2-11”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 10:56:42 +0200

## eole-esu 2.6.0-4

=== debian/changelog ===
eole-esu (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [f8aae0b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8ee2bb3] Klaas TJEBBES: Update package since “debian/eole/2.6.0-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Oct 2016 16:39:52 +0200

## eole-esu 2.6.0-7

=== debian/changelog ===
eole-esu (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [9d1abfa] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b1b8ab6] Gérald Schwartzmann: Update package since “debian/eole/2.6.0-6”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:06:32 +0100

eole-esu (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master
  * [84b4e42] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f39bc6f] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:29:12 +0100

eole-esu (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [7222e5a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7047e2e] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 10:21:42 +0200

## eole-esu 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-esu
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-esu (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Joël Cuissinat ]
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [b4daa21] Merge branch '2.6.0/master' into 2.6.1/master
  * [b2be548] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [aee6547] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:06:59 +0100

eole-esu (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [c80a574] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.1/master
  * [bbf408a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [858cea5] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:26:40 +0100

eole-esu (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [af0ceb8] Prepare version 2.6.1
  * [cab041e] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [c257a2f] Merge branch '2.5.1/21636-fix-remote10' into 2.6.1/master
  * [5ae9e56] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [aaab483] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 10:19:11 +0200

## eole-esu 2.6.2-1

=== debian/changelog ===
eole-esu (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [af0ceb8] Prepare version 2.6.1
  * [cab041e] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [1e10b33] Prepare version 2.6.2
  * [ac1c7f5] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [bf02fbf] Merge branch '2.5.1/21636-fix-remote10'
  * [1c256c6] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5e1008f] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Oct 2017 17:42:32 +0200

## eole-esu 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-esu
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-esu (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [157b8eb] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.2/master
  * [ecda073] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [229b528] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:23:28 +0100

## eole-esu 2.6.2-3

=== debian/changelog ===
eole-esu (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c257a2f] Merge branch '2.5.1/21636-fix-remote10' into 2.6.1/master
  * [c80a574] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.1/master
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [b4daa21] Merge branch '2.6.0/master' into 2.6.1/master
  * [4d15908] Merge branch '2.6.1/master' into 2.6.2/master
  * [ad67bde] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3790662] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:07:40 +0100

## eole-esu 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-esu
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-esu (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3ca2749] Prepare version 2.7.0
  * [c5f8634] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [d62fc28] Prepare version 2.7.1
  * [d43910d] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [19da200] Merge branch '2.5.2/22377-fix-flash-share'
  * [157b8eb] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.2/master
  * [c257a2f] Merge branch '2.5.1/21636-fix-remote10' into 2.6.1/master
  * [c80a574] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.1/master
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master
  * [6a1c326] Remove deprecated symlink in IntegrDom
  * [990070c] Merge branch 'master' into dist/eole/2.7.1/master

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [b4daa21] Merge branch '2.6.0/master' into 2.6.1/master
  * [4d15908] Merge branch '2.6.1/master' into 2.6.2/master
  * [6f39d95] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [d87e735] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Feb 2019 15:45:44 +0100
